@media (max-width: 992px) {
  .front-page {
    height: 40vh;
  }
  .container, .container-md, .container-sm {
    max-width: 1000px;
  }
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 15px;
    padding-left: 15px;
  }
  body {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
  }
  .h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .h2 {
    font-size: 35px;
    line-height: 45px;
  }
  .h3 {
    font-size: 40px;
    line-height: 50px;
  }
  .h4 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 500;
  }
  .h5 {
    font-size: 25px;
    line-height: 30px;
  }
  .h6 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
  }
  .h7 {
    font-size: 25px;
  }
  #equipo .row .h2{
    font-size: 16px;
    line-height: 20px;
  }
  #equipo .row .h6 {
    font-size: 14px;
    line-height: 20px;
  }
  .nav {
    font-size: 20px;
  }
  footer {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
  .logo{
    height: 70px;
  }
  ul{
    margin-top: 1rem;
  }
  .equipo .position-absolute{
    display:flex;
    background-color: rgba(0,0,0,0.5);
  }
  .text-lg-left{
    text-align: center !important;
  }
}

